




<!DOCTYPE html>
<!--[if IE 9]><html class="no-js ie9" lang="en-US"><![endif]-->
<!--[if gt IE 9]><!--><html class="no-js" lang="en-US"><!--<![endif]-->

<head>
  
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Programmatic Media Specialists | Accordant Media</title>
<link rel="pingback" href="https://accordantmedia.com/xmlrpc.php"><link rel="shortcut icon" href="/favicon.ico"><link rel="apple-touch-icon-precomposed" href="//d1zhjta04not0q.cloudfront.net/uploads/2014/11/touch.png"><meta name="msapplication-TileColor" content="#ffffff"><meta name="msapplication-TileImage" content="//d1zhjta04not0q.cloudfront.net/uploads/2014/11/tile.png">
<!-- This site is optimized with the Yoast SEO plugin v12.3 - https://yoast.com/wordpress/plugins/seo/ -->
<meta name="description" content="Programmatic for Humans. Accordant Media&#039;s transparent, data-driven, full-service programmatic advertising solution makes targeting the right audience easy."/>
<meta name="robots" content="max-snippet:-1, max-image-preview:large, max-video-preview:-1"/>
<link rel="canonical" href="https://accordantmedia.com/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Programmatic Media Specialists | Accordant Media" />
<meta property="og:description" content="Programmatic for Humans. Accordant Media&#039;s transparent, data-driven, full-service programmatic advertising solution makes targeting the right audience easy." />
<meta property="og:url" content="https://accordantmedia.com/" />
<meta property="og:site_name" content="Accordant" />
<script type='application/ld+json' class='yoast-schema-graph yoast-schema-graph--main'>{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"https://accordantmedia.com/#website","url":"https://accordantmedia.com/","name":"Accordant","potentialAction":{"@type":"SearchAction","target":"https://accordantmedia.com/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"WebPage","@id":"https://accordantmedia.com/#webpage","url":"https://accordantmedia.com/","inLanguage":"en-US","name":"Programmatic Media Specialists | Accordant Media","isPartOf":{"@id":"https://accordantmedia.com/#website"},"datePublished":"2019-08-27T18:49:26+00:00","dateModified":"2019-10-03T11:37:39+00:00","description":"Programmatic for Humans. Accordant Media's transparent, data-driven, full-service programmatic advertising solution makes targeting the right audience easy."}]}</script>
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Accordant &raquo; Feed" href="https://accordantmedia.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Accordant &raquo; Comments Feed" href="https://accordantmedia.com/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/accordantmedia.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.4"}};
			/*! This file is auto-generated */
			!function(e,a,t){var r,n,o,i,p=a.createElement("canvas"),s=p.getContext&&p.getContext("2d");function c(e,t){var a=String.fromCharCode;s.clearRect(0,0,p.width,p.height),s.fillText(a.apply(this,e),0,0);var r=p.toDataURL();return s.clearRect(0,0,p.width,p.height),s.fillText(a.apply(this,t),0,0),r===p.toDataURL()}function l(e){if(!s||!s.fillText)return!1;switch(s.textBaseline="top",s.font="600 32px Arial",e){case"flag":return!c([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])&&(!c([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!c([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]));case"emoji":return!c([55357,56424,55356,57342,8205,55358,56605,8205,55357,56424,55356,57340],[55357,56424,55356,57342,8203,55358,56605,8203,55357,56424,55356,57340])}return!1}function d(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(i=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},o=0;o<i.length;o++)t.supports[i[o]]=l(i[o]),t.supports.everything=t.supports.everything&&t.supports[i[o]],"flag"!==i[o]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[i[o]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(r=t.source||{}).concatemoji?d(r.concatemoji):r.wpemoji&&r.twemoji&&(d(r.twemoji),d(r.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='farbtastic-group-css' href='https://accordantmedia.com/wp-content/plugins/bwp-minify/min/?f=wp-admin/css/farbtastic.min.css,wp-includes/css/dist/block-library/style.min.css,wp-content/plugins/geotargeting/public/css/geotarget-public.css,wp-content/plugins/page-list/css/page-list.css,wp-content/plugins/post-tiles/post-tiles.css,wp-content/plugins/revslider/public/assets/css/rs6.css,wp-content/plugins/wp-pagenavi/pagenavi-css.css,wp-content/themes/x/framework/css/dist/site/stacks/icon.css,wp-content/themes/x/framework/legacy/cranium/css/dist/site/icon.css,wp-content/themes/x-child/style.css' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
.tp-caption a{color:#ff7302;text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}.tp-caption a:hover{color:#ffa902}.tp-caption.steven{font-size:56px;color:rgb(255,255,255);text-decoration:none;background-color:transparent;text-shadow:none;border-width:0px;border-color:rgb(0,0,0);border-style:none}
</style>
<link rel='stylesheet' id='x-google-fonts-css'  href='//fonts.googleapis.com/css?family=Open+Sans%3A400%2C400italic%2C700%2C700italic%2C300&#038;subset=latin%2Clatin-ext&#038;ver=5.0.3' type='text/css' media='all' />
<link rel='stylesheet' id='x-fa-icon-classes-group-css' href='https://accordantmedia.com/wp-content/plugins/bwp-minify/min/?f=wp-content/plugins/cornerstone/assets/dist/css/site/fa-icon-classes.13a2f57.css' type='text/css' media='all' />
<script type='text/javascript' src='https://accordantmedia.com/wp-includes/js/jquery/jquery.js?ver=1.12.4-wp'></script>
<script type='text/javascript' src='https://accordantmedia.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript' src='https://accordantmedia.com/wp-content/plugins/bwp-minify/min/?f=wp-content/plugins/geotargeting/public/js/geotarget-public.js,wp-content/plugins/geotargeting/public/js/ddslick.js,wp-content/plugins/revslider/public/assets/js/revolution.tools.min.js,wp-content/plugins/revslider/public/assets/js/rs6.min.js,wp-content/themes/x/framework/js/dist/site/x-head.min.js,wp-content/plugins/cornerstone/assets/dist/js/site/cs-head.13a2f57.js,wp-includes/js/hoverIntent.min.js,wp-content/themes/x/framework/legacy/cranium/js/dist/site/x-head.min.js'></script>
<link rel='https://api.w.org/' href='https://accordantmedia.com/wp-json/' />
<link rel='shortlink' href='https://accordantmedia.com/' />
<link rel="alternate" type="application/json+oembed" href="https://accordantmedia.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Faccordantmedia.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://accordantmedia.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Faccordantmedia.com%2F&#038;format=xml" />
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');

fbq('init', '930318253709726');
fbq('track', "PageView");</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=930318253709726&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code --><!meta name="google-site-verification" content="TQbbX7VKzU1oKHXVMW8aX208kCTxHyIktSTwHdJpnf0" />

<META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=UTF-8"><meta name="generator" content="Powered by Slider Revolution 6.1.3 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<script type="text/javascript">function setREVStartSize(t){try{var h,e=document.getElementById(t.c).parentNode.offsetWidth;if(e=0===e||isNaN(e)?window.innerWidth:e,t.tabw=void 0===t.tabw?0:parseInt(t.tabw),t.thumbw=void 0===t.thumbw?0:parseInt(t.thumbw),t.tabh=void 0===t.tabh?0:parseInt(t.tabh),t.thumbh=void 0===t.thumbh?0:parseInt(t.thumbh),t.tabhide=void 0===t.tabhide?0:parseInt(t.tabhide),t.thumbhide=void 0===t.thumbhide?0:parseInt(t.thumbhide),t.mh=void 0===t.mh||""==t.mh||"auto"===t.mh?0:parseInt(t.mh,0),"fullscreen"===t.layout||"fullscreen"===t.l)h=Math.max(t.mh,window.innerHeight);else{for(var i in t.gw=Array.isArray(t.gw)?t.gw:[t.gw],t.rl)void 0!==t.gw[i]&&0!==t.gw[i]||(t.gw[i]=t.gw[i-1]);for(var i in t.gh=void 0===t.el||""===t.el||Array.isArray(t.el)&&0==t.el.length?t.gh:t.el,t.gh=Array.isArray(t.gh)?t.gh:[t.gh],t.rl)void 0!==t.gh[i]&&0!==t.gh[i]||(t.gh[i]=t.gh[i-1]);var r,a=new Array(t.rl.length),n=0;for(var i in t.tabw=t.tabhide>=e?0:t.tabw,t.thumbw=t.thumbhide>=e?0:t.thumbw,t.tabh=t.tabhide>=e?0:t.tabh,t.thumbh=t.thumbhide>=e?0:t.thumbh,t.rl)a[i]=t.rl[i]<window.innerWidth?0:t.rl[i];for(var i in r=a[0],a)r>a[i]&&0<a[i]&&(r=a[i],n=i);var d=e>t.gw[n]+t.tabw+t.thumbw?1:(e-(t.tabw+t.thumbw))/t.gw[n];h=t.gh[n]*d+(t.tabh+t.thumbh)}void 0===window.rs_init_css&&(window.rs_init_css=document.head.appendChild(document.createElement("style"))),document.getElementById(t.c).height=h,window.rs_init_css.innerHTML+="#"+t.c+"_wrapper { height: "+h+"px }"}catch(t){console.log("Failure at Presize of Slider:"+t)}};</script>
		<style type="text/css" id="wp-custom-css">
			.x-colophon.top {
    border-top: 7em solid #404040 !important;
}

 .x-colophon.top .menu a:hover {
    color: #ffffff;
}
.x-colophon.top .menu {
	font-size: 11px;
	text-align: center;
	text-transform: uppercase;
	color: #7a7a7a;
	margin: 0 0 15px;
	line-height: 1.3;
	border-bottom:none;
	margin-top:20px
}

.x-colophon.top .menu li {
	display: inline-block
}

.x-colophon.top .menu li a {
	display: inline-block;
	color: rgba(255, 255, 255, 0.25);
	text-decoration: underline
} 

.x-colophon.top .menu li.current-menu-item  a:after {
	content:none;
} 
.x-colophon.top .menu li:after {
	content: "/";
	display: inline-block;
	margin: 0 0.5em 0 0.75em;
	color: rgba(255, 255, 255, 0.25);
	
}

.x-colophon.top .menu li:first-child {
	border-top: none
}
.x-colophon.top .menu li:last-child:after {
	display: none
}

.x-colophon.top .x-colophon-content {
	margin: 0 0 15px;
	line-height: 1.3;
	color: rgba(255, 255, 255, 0.25)
}

.x-colophon.top .x-colophon-content p {
	margin: 0
}

.x-colophon.top .x-colophon-content a {
	color: rgba(255, 255, 255, 0.25);
	text-decoration: underline
}		</style>
		<style id="x-generated-css" type="text/css">a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,#respond .required,.x-pagination a:hover,.x-pagination span.current,.widget_tag_cloud .tagcloud a:hover,.widget_product_tag_cloud .tagcloud a:hover,.x-scroll-top:hover,.x-comment-author a:hover,.mejs-button button:hover{color:#020000;}a:hover{color:#ff0008;}a.x-img-thumbnail:hover,textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus,.x-pagination a:hover,.x-pagination span.current,.widget_tag_cloud .tagcloud a:hover,.widget_product_tag_cloud .tagcloud a:hover,.x-scroll-top:hover{border-color:#020000;}.flex-direction-nav a,.flex-control-nav a:hover,.flex-control-nav a.flex-active,.x-dropcap,.x-skill-bar .bar,.x-pricing-column.featured h2,.x-portfolio-filters,.x-entry-share .x-share:hover,.widget_price_filter .ui-slider .ui-slider-range,.mejs-time-current{background-color:#020000;}.x-portfolio-filters:hover{background-color:#ff0008;}.x-comment-author,.x-comment-time,.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label{font-family:""Open Sans",sans-serif";}.x-comment-time,.entry-thumb:before,.p-meta{color:#566471;}.entry-title a:hover,.x-comment-author,.x-comment-author a,.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label,.x-accordion-heading .x-accordion-toggle,.x-nav-tabs > li > a:hover,.x-nav-tabs > .active > a,.x-nav-tabs > .active > a:hover,.mejs-button button{color:#566471;}.h-comments-title small,.h-feature-headline span i,.x-portfolio-filters-menu,.mejs-time-loaded{background-color:#566471 !important;}@media (min-width:1200px){.x-sidebar{width:315px;}body.x-sidebar-content-active,body[class*="page-template-template-blank"].x-sidebar-content-active.x-blank-template-sidebar-active{padding-left:315px;}body.x-content-sidebar-active,body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active{padding-right:315px;}}body{font-size:13px;font-style:normal;font-weight:400;color:#566471;background-color:#ffffff;}.w-b{font-weight:400 !important;}a:focus,select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="submit"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto #020000;outline-offset:-1px;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Open Sans",sans-serif;font-style:normal;font-weight:400;}h1,.h1{letter-spacing:0em;}h2,.h2{letter-spacing:0em;}h3,.h3{letter-spacing:0em;}h4,.h4{letter-spacing:0em;}h5,.h5{letter-spacing:0em;}h6,.h6{letter-spacing:0em;}.w-h{font-weight:400 !important;}.x-container.width{width:90%;}.x-container.max{max-width:1200px;}.x-main.full{float:none;display:block;width:auto;}@media (max-width:979px){.x-main.full,.x-main.left,.x-main.right,.x-sidebar.left,.x-sidebar.right{float:none;display:block;width:auto !important;}}.entry-header,.entry-content{font-size:13px;}body,input,button,select,textarea{font-family:"Open Sans",sans-serif;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a,blockquote{color:#566471;}.cfc-h-tx{color:#566471 !important;}.cfc-h-bd{border-color:#566471 !important;}.cfc-h-bg{background-color:#566471 !important;}.cfc-b-tx{color:#566471 !important;}.cfc-b-bd{border-color:#566471 !important;}.cfc-b-bg{background-color:#566471 !important;}.x-btn,.button,[type="submit"]{color:#ffffff;border-color:#00234c;background-color:#1a5581;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);padding:0.429em 1.143em 0.643em;font-size:14px;}.x-btn:hover,.button:hover,[type="submit"]:hover{color:#ffffff;border-color:#003377;background-color:#2167a5;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);}.x-btn.x-btn-real,.x-btn.x-btn-real:hover{margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);}.x-btn.x-btn-real{box-shadow:0 0.25em 0 0 #002659,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-real:hover{box-shadow:0 0.25em 0 0 #00427c,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-flat,.x-btn.x-btn-flat:hover{margin-bottom:0;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);box-shadow:none;}.x-btn.x-btn-transparent,.x-btn.x-btn-transparent:hover{margin-bottom:0;border-width:3px;text-shadow:none;text-transform:uppercase;background-color:transparent;box-shadow:none;}.x-navbar .desktop .x-nav > li > a,.x-navbar .desktop .sub-menu a,.x-navbar .mobile .x-nav li a{color:#666666;}.x-navbar .desktop .x-nav > li > a:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a,.x-navbar .desktop .sub-menu a:hover,.x-navbar .desktop .sub-menu .x-active > a,.x-navbar .desktop .sub-menu .current-menu-item > a,.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,.x-navbar .mobile .x-nav li > a:hover,.x-navbar .mobile .x-nav .x-active > a,.x-navbar .mobile .x-nav .current-menu-item > a{color:#ff3030;}.x-navbar .desktop .x-nav > li > a{height:100px;padding-top:34px;}.x-navbar-fixed-top-active .x-navbar-wrap{margin-bottom:1px;}.x-navbar .desktop .x-nav > li ul{top:100px;}@media (min-width:1200px){body.x-sidebar-content-active .x-widgetbar,body.x-sidebar-content-active .x-navbar-fixed-top,body[class*="page-template-template-blank"].x-sidebar-content-active.x-blank-template-sidebar-active .x-widgetbar,body[class*="page-template-template-blank"].x-sidebar-content-active.x-blank-template-sidebar-active .x-navbar-fixed-top{left:315px;}body.x-content-sidebar-active .x-widgetbar,body.x-content-sidebar-active .x-navbar-fixed-top,body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active .x-widgetbar,body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active .x-navbar-fixed-top{right:315px;}}@media (max-width:979px){.x-navbar-fixed-top-active .x-navbar-wrap{margin-bottom:0;}}body.x-navbar-fixed-top-active .x-navbar-wrap{height:100px;}.x-navbar-inner{min-height:100px;}.x-brand{margin-top:13px;font-family:"Open Sans",sans-serif;font-size:40px;font-style:normal;font-weight:300;letter-spacing:-0.075em;color:#566471;}.x-brand:hover,.x-brand:focus{color:#566471;}.x-brand img{width:190px;}.x-navbar .x-nav-wrap .x-nav > li > a{font-family:"Open Sans",sans-serif;font-style:normal;font-weight:400;letter-spacing:0.083em;text-transform:uppercase;}.x-navbar .desktop .x-nav > li > a{font-size:12px;}.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce){padding-left:5px;padding-right:5px;}.x-navbar .desktop .x-nav > li > a > span{padding-right:calc(1.25em - 0.083em);}.x-btn-navbar{margin-top:20px;}.x-btn-navbar,.x-btn-navbar.collapsed{font-size:24px;}@media (max-width:979px){body.x-navbar-fixed-top-active .x-navbar-wrap{height:auto;}.x-widgetbar{left:0;right:0;}}.page .hentry .entry-content #faux-sidebar {
	width: 100%;
}
@media screen and (max-width: 830px) {
	.page .hentry .entry-content #faux-sidebar {
		position: relative;
	}
	.page .hentry .entry-content #faux-sidebar .sidebar {
		width: 100%;
	}
	#priv-menu {
		max-width: 100%;
	    width: 100% !important;
	    padding-bottom: 0;
	}
	#priv-container {
		width: 100%;
	    margin-top: 2em;
	}
}</style></head>

<body class="home page-template page-template-template-blank-1 page-template-template-blank-1-php page page-id-12564 x-icon x-full-width-layout-active x-content-sidebar-active page-template-template-blank-4-php x-navbar-fixed-top-active x-v5_0_3 x-child-theme-active cornerstone-v4_0_4">

  
  <div id="top" class="site">

  
  
  <header class="masthead masthead-inline" role="banner">
    
    

  <div class="x-navbar-wrap">
    <div class="x-navbar">
      <div class="x-navbar-inner">
        <div class="x-container max width">
          
<h1 class="visually-hidden">Accordant</h1>
<a href="https://accordantmedia.com/" class="x-brand img" title="Programmatic Media Specialists">
  <img src="//d1zhjta04not0q.cloudfront.net/uploads/2016/03/accordant_logo72.png" alt="Programmatic Media Specialists"></a>           
<a href="#" class="x-btn-navbar collapsed" data-toggle="collapse" data-target=".x-nav-wrap.mobile">
  <i class="x-icon-bars" data-x-icon="&#xf0c9;"></i>
  <span class="visually-hidden">Navigation</span>
</a>

<nav class="x-nav-wrap desktop" role="navigation">
  <ul id="menu-main-menu" class="x-nav"><li id="menu-item-12761" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-12761"><a href="/our-technology"><span>Our Solutions</span></a></li>
<li id="menu-item-9940" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9940"><a href="https://accordantmedia.com/case-studies/"><span>Case Studies</span></a></li>
<li id="menu-item-9941" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9941"><a href="https://accordantmedia.com/about-us/"><span>About Us</span></a></li>
<li id="menu-item-12765" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12765"><a href="https://accordantmedia.com/contact-us/"><span>CONTACT</span></a></li>
</ul></nav>

<div class="x-nav-wrap mobile collapse">
  <ul id="menu-main-menu-1" class="x-nav"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-12761"><a href="/our-technology"><span>Our Solutions</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9940"><a href="https://accordantmedia.com/case-studies/"><span>Case Studies</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9941"><a href="https://accordantmedia.com/about-us/"><span>About Us</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12765"><a href="https://accordantmedia.com/contact-us/"><span>CONTACT</span></a></li>
</ul></div>

        </div>
      </div>
    </div>
  </div>

    
  </header>

  



  <div class="x-main full" role="main">

    
      <article id="post-12564" class="post-12564 page type-page status-publish hentry no-post-thumbnail">
        <div class="entry-wrap">
          <div class="x-container max width">
            

<div class="entry-content content">


  <div id="x-content-band-1" class="x-content-band border-top border-left border-right border-bottom" style="background-color: #1a5581; margin-top:45px"><div class="x-container max width"> <h2  class="h-custom-headline" style="margin: 60px 0; color: #FFFFFF; text-weight: lighter; font-size: 45px; "><span><span style="font-weight: 400;">Accordant Media makes marketers more successful by unlocking the value of audience data for programmatic activation and insights.</span></span></h2>
</div></div>
<p>&nbsp;</p>
<h1>Why Accordant?</h1>
<h2>Accordant Media unlocks the potential of your audience data to generate media performance, drive actionable insights, and expand media footprints. Our technology and team of experts combine data management, omni-channel activation, channel measurement, and audience insights into a managed service that’s built on industry-leading transparency and operated from a proprietary and purpose-built platform.</h2>
<h2>This comprehensive solution is empowering marketers in the complex world of data-driven advertising, making their digital strategies more powerful, more scalable, and more relevant to their overall business objectives.</h2>
<h2>Here’s how we do it:</h2>
<p>&nbsp;</p>

			<!-- START Home 3 REVOLUTION SLIDER 6.1.3 --><p class="rs-p-wp-fix"></p>
			<rs-module-wrap id="rev_slider_7_1_wrapper" data-source="gallery" style="background:transparent;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;max-width:">
				<rs-module id="rev_slider_7_1" style="display:none;" data-version="6.1.3">
					<rs-slides>
						<rs-slide data-key="rs-53" data-title="Slide" data-anim="ei:d;eo:d;s:600;r:0;t:fade;sl:d;">
							<img src="//accordantmedia.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" title="Home" data-bg="c:#efefef;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-7-slide-53-layer-1" 
								data-type="text"
								data-color="#ed1c24"
								data-rsp_ch="on"
								data-xy="x:200px;y:100px;"
								data-text="s:29;l:22;a:inherit;"
								data-frame_0="tp:600;"
								data-frame_1="tp:600;st:0;"
								data-frame_999="o:0;tp:600;st:w;sR:8700;"
								style="z-index:5;font-family:Open Sans;"
							>Actionable measurement, insight, and optimization 
							</rs-layer><!--

							--><rs-layer
								id="slider-7-slide-53-layer-3" 
								data-type="text"
								data-color="#666666"
								data-rsp_ch="on"
								data-xy="x:200px;y:177px;"
								data-text="w:normal;l:22;a:inherit;"
								data-dim="w:802px;h:154px;"
								data-frame_0="tp:600;"
								data-frame_1="tp:600;st:0;"
								data-frame_999="o:0;tp:600;st:w;sR:8700;"
								style="z-index:6;font-family:Open Sans;"
							>Our customized measurement solutions bring the complex world of ad-tech into your pre-existing measurement system. Our ability to build linkages into your business framework makes your media buying more powerful, your audience strategy more portable, and your measurement more precise. Our “closed-loop” approach enables us to deliver advanced analyses that examine media pathways, evaluate effectiveness and lift, and unearth new audience insights, all connected to an audience buying platform that invests accordingly. 
							</rs-layer><!--
-->						</rs-slide>
						<rs-slide data-key="rs-52" data-title="Slide" data-anim="ei:d;eo:d;s:d;r:0;t:fade;sl:d;">
							<img src="//accordantmedia.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" title="Home" data-bg="c:#efefef;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-7-slide-52-layer-1" 
								data-type="text"
								data-color="#ed1c24"
								data-rsp_ch="on"
								data-xy="x:201px;y:99px;"
								data-text="w:normal;s:29;l:30;a:inherit;"
								data-dim="w:794px;h:75px;"
								data-frame_0="tp:600;"
								data-frame_1="tp:600;st:0;"
								data-frame_999="o:0;tp:600;st:w;sR:8700;"
								style="z-index:5;font-family:Open Sans;"
							>Extend your data full-funnel and cross channel to reach scaled, cohesive audiences 
							</rs-layer><!--

							--><rs-layer
								id="slider-7-slide-52-layer-3" 
								data-type="text"
								data-color="#666666"
								data-rsp_ch="on"
								data-xy="x:200px;y:177px;"
								data-text="w:normal;l:22;a:inherit;"
								data-dim="w:800px;"
								data-frame_0="tp:600;"
								data-frame_1="tp:600;st:0;"
								data-frame_999="o:0;tp:600;st:w;sR:8700;"
								style="z-index:6;font-family:Open Sans;"
							>Our purpose-built platform brings complex audience strategies to life, delivering media on every screen and against every targeting criteria reachable in the advanced programmatic environment available today. Buy with confidence against your own data sets, and augment them with proprietary people-based and market-level data sets available exclusively through Accordant. 
							</rs-layer><!--
-->						</rs-slide>
						<rs-slide data-key="rs-54" data-title="Slide" data-anim="ei:d;eo:d;s:600;r:0;t:fade;sl:d;">
							<img src="//accordantmedia.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" title="Home" data-bg="c:#efefef;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-7-slide-54-layer-1" 
								data-type="text"
								data-color="#ed1c24"
								data-rsp_ch="on"
								data-xy="x:200px;y:100px;"
								data-text="w:normal;s:29;l:29;a:inherit;"
								data-dim="w:764px;"
								data-frame_0="tp:600;"
								data-frame_1="tp:600;st:0;"
								data-frame_999="o:0;tp:600;st:w;sR:8700;"
								style="z-index:5;font-family:Open Sans;"
							>Invest with confidence in transparent, brand-safe environments
 
							</rs-layer><!--

							--><rs-layer
								id="slider-7-slide-54-layer-3" 
								data-type="text"
								data-color="#666666"
								data-rsp_ch="on"
								data-xy="x:200px;y:177px;"
								data-text="w:normal;l:22;a:inherit;"
								data-dim="w:802px;h:154px;"
								data-frame_0="tp:600;"
								data-frame_1="tp:600;st:0;"
								data-frame_999="o:0;tp:600;st:w;sR:8700;"
								style="z-index:6;font-family:Open Sans;"
							>Our buying and measurement solutions work together to keep brands safe and to give them confidence. Industry-leading transparency into media delivery and strategy drives learnings and ensures accountability, while AI-enabled brand safety solutions stay ahead of the industry-standards that a fragmented, ever-changing digital supply environment demands. 
							</rs-layer><!--
-->						</rs-slide>
					</rs-slides>
					<rs-progress class="rs-bottom" style="visibility: hidden !important;"></rs-progress>
				</rs-module>
				<script type="text/javascript">
					setREVStartSize({c: 'rev_slider_7_1',rl:[1240,1024,778,480],el:[],gw:[1240],gh:[400],layout:'fullwidth',mh:"0"});
					var	revapi7,
						tpj;
					jQuery(function() {
						tpj = jQuery;
						if(tpj("#rev_slider_7_1").revolution == undefined){
							revslider_showDoubleJqueryError("#rev_slider_7_1");
						}else{
							revapi7 = tpj("#rev_slider_7_1").show().revolution({
								sliderType:"carousel",
								jsFileLocation:"//accordantmedia.com/wp-content/plugins/revslider/public/assets/js/",
								visibilityLevels:"1240,1024,778,480",
								gridwidth:1240,
								gridheight:400,
								minHeight:"",
								spinner:"spinner0",
								responsiveLevels:"1240,1024,778,480",
								disableProgressBar:"on",
								navigation: {
									keyboardNavigation:true,
									mouseScrollNavigation:false,
									arrows: {
										enable:true,
										style:"hesperiden",
										left: {
											h_offset:70
										},
										right: {
											h_offset:70
										}
									},
									bullets: {
										enable:true,
										tmp:"",
										style:"hesperiden"
									}
								},
								fallbacks: {
									allowHTML5AutoPlayOnAndroid:true
								},
							});
						}
						
					});
				</script>
				<script>
					var htmlDivCss = unescape("%23rev_slider_7_1_wrapper%20.hesperiden.tparrows%20%7B%0A%09cursor%3Apointer%3B%0A%09background%3Argba%280%2C0%2C0%2C0.5%29%3B%0A%09width%3A40px%3B%0A%09height%3A40px%3B%0A%09position%3Aabsolute%3B%0A%09display%3Ablock%3B%0A%09z-index%3A1000%3B%0A%20%20%20%20border-radius%3A%2050%25%3B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden.tparrows%3Ahover%20%7B%0A%09background%3A%23000000%3B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden.tparrows%3Abefore%20%7B%0A%09font-family%3A%20%27revicons%27%3B%0A%09font-size%3A20px%3B%0A%09color%3A%23ffffff%3B%0A%09display%3Ablock%3B%0A%09line-height%3A%2040px%3B%0A%09text-align%3A%20center%3B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden.tparrows.tp-leftarrow%3Abefore%20%7B%0A%09content%3A%20%27%5Ce82c%27%3B%0A%20%20%20%20margin-left%3A-3px%3B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden.tparrows.tp-rightarrow%3Abefore%20%7B%0A%09content%3A%20%27%5Ce82d%27%3B%0A%20%20%20%20margin-right%3A-3px%3B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden.tp-bullets%20%7B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden.tp-bullets%3Abefore%20%7B%0A%09content%3A%27%20%27%3B%0A%09position%3Aabsolute%3B%0A%09width%3A100%25%3B%0A%09height%3A100%25%3B%0A%09background%3Atransparent%3B%0A%09padding%3A10px%3B%0A%09margin-left%3A-10px%3Bmargin-top%3A-10px%3B%0A%09box-sizing%3Acontent-box%3B%0A%20%20%20border-radius%3A8px%3B%0A%20%20%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden%20.tp-bullet%20%7B%0A%09width%3A12px%3B%0A%09height%3A12px%3B%0A%09position%3Aabsolute%3B%0A%09background%3A%20%23999999%3B%20%2F%2A%20old%20browsers%20%2A%2F%0A%20%20%20%20background%3A%20-moz-linear-gradient%28top%2C%20%20%23999999%200%25%2C%20%23e1e1e1%20100%25%29%3B%20%2F%2A%20ff3.6%2B%20%2A%2F%0A%20%20%20%20background%3A%20-webkit-linear-gradient%28top%2C%20%20%23999999%200%25%2C%23e1e1e1%20100%25%29%3B%20%2F%2A%20chrome10%2B%2Csafari5.1%2B%20%2A%2F%0A%20%20%20%20background%3A%20-o-linear-gradient%28top%2C%20%20%23999999%200%25%2C%23e1e1e1%20100%25%29%3B%20%2F%2A%20opera%2011.10%2B%20%2A%2F%0A%20%20%20%20background%3A%20-ms-linear-gradient%28top%2C%20%20%23999999%200%25%2C%23e1e1e1%20100%25%29%3B%20%2F%2A%20ie10%2B%20%2A%2F%0A%20%20%20%20background%3A%20linear-gradient%28to%20bottom%2C%20%20%23999999%200%25%2C%23e1e1e1%20100%25%29%3B%20%2F%2A%20w3c%20%2A%2F%0A%20%20%20%20filter%3A%20progid%3Adximagetransform.microsoft.gradient%28%20%0A%20%20%20%20startcolorstr%3D%27%23999999%27%2C%20endcolorstr%3D%27%23e1e1e1%27%2Cgradienttype%3D0%20%29%3B%20%2F%2A%20ie6-9%20%2A%2F%0A%09border%3A3px%20solid%20%23e5e5e5%3B%0A%09border-radius%3A50%25%3B%0A%09cursor%3A%20pointer%3B%0A%09box-sizing%3Acontent-box%3B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden%20.tp-bullet%3Ahover%2C%0A%23rev_slider_7_1_wrapper%20.hesperiden%20.tp-bullet.selected%20%7B%0A%09background%3A%23666666%3B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden%20.tp-bullet-image%20%7B%0A%7D%0A%23rev_slider_7_1_wrapper%20.hesperiden%20.tp-bullet-title%20%7B%0A%7D%0A%0A");
					var htmlDiv = document.getElementById('rs-plugin-settings-inline-css');
					if(htmlDiv) {
						htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
					}else{
						var htmlDiv = document.createElement('div');
						htmlDiv.innerHTML = '<style>' + htmlDivCss + '</style>';
						document.getElementsByTagName('head')[0].appendChild(htmlDiv.childNodes[0]);
					}
				</script>
				<script>
					var htmlDivCss = unescape("%0A%0A%0A%0A%0A%0A");
					var htmlDiv = document.getElementById('rs-plugin-settings-inline-css');
					if(htmlDiv) {
						htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
					}else{
						var htmlDiv = document.createElement('div');
						htmlDiv.innerHTML = '<style>' + htmlDivCss + '</style>';
						document.getElementsByTagName('head')[0].appendChild(htmlDiv.childNodes[0]);
					}
				</script>
			</rs-module-wrap>
			<!-- END REVOLUTION SLIDER -->

<p>&nbsp;</p>
<p>&nbsp;</p>
<h2 style="text-align: center;">Contact us to customize your audience solution</h2>
<p>&nbsp;</p>
<p style="text-align: center;"><a  class="x-btn x-btn-flat x-btn-square x-btn-regular"  href="https://accordantmedia.com/?page_id=137&amp;preview=true" title="Contact Us"    data-options="thumbnail: ''">Contact Us</a>
<p>&nbsp;</p>
  

</div>

          </div>
        </div>
      </article>

    
  </div>

  




  

  <footer class="x-colophon top" role="contentinfo">
    <div class="x-container max width">

      <div class="x-column x-md x-1-1 last"><div id="nav_menu-9" class="widget widget_nav_menu"><div class="menu-privacy-container"><ul id="menu-privacy" class="menu"><li id="menu-item-12596" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12596"><a href="https://accordantmedia.com/privacy-policy/">Privacy Policy</a></li>
</ul></div></div></div>
    </div>
  </footer>


  
    <footer class="x-colophon bottom" role="contentinfo">
      <div class="x-container max width">

                  <div class="x-colophon-content">
            test footer          </div>
        
        
                  
<ul id="menu-privacy-1" class="x-nav"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12596"><a href="https://accordantmedia.com/privacy-policy/">Privacy Policy</a></li>
</ul>        
      </div>
    </footer>

  

  
  </div> <!-- END .x-site -->

  
			<script src="https://www.google.com/recaptcha/api.js?render=6LdMfLcUAAAAAN2_i4AD9wgJxL0zoYhkhAwnGvkg"></script>
			<script type="text/javascript">
			( function( grecaptcha ) {

				var anr_onloadCallback = function() {
					grecaptcha.execute(
						'6LdMfLcUAAAAAN2_i4AD9wgJxL0zoYhkhAwnGvkg',
						{ action: 'advanced_nocaptcha_recaptcha' }
					).then( function( token ) {
						for ( var i = 0; i < document.forms.length; i++ ) {
							var form = document.forms[i];
							var captcha = form.querySelector( 'input[name="g-recaptcha-response"]' );
							if ( null === captcha )
								continue;

							captcha.value = token;
						}
					});
				};

				grecaptcha.ready( anr_onloadCallback );

				document.addEventListener( 'wpcf7submit', anr_onloadCallback, false );
				if ( typeof wc_checkout_params !== 'undefined' ) {
					jQuery( document.body ).on( 'checkout_error', anr_onloadCallback );
				}

			} )( grecaptcha );
			</script>
			<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-7581351-4', 'auto');
  ga('send', 'pageview');

</script>
<script type="text/javascript">
piAId = '121912';
piCId = '112792';

(function() {
	function async_load(){
		var s = document.createElement('script'); s.type = 'text/javascript';
		s.src = ('https:' == document.location.protocol ? 'https://pi' : 'http://cdn') + '.pardot.com/pd.js';
		var c = document.getElementsByTagName('script')[0]; c.parentNode.insertBefore(s, c);
	}
	if(window.attachEvent) { window.attachEvent('onload', async_load); }
	else { window.addEventListener('load', async_load, false); }
})();
</script>

<script>/*<![CDATA[*/(function(w,a,b,d,s){w[a]=w[a]||{};w[a][b]=w[a][b]||{q:[],track:function(r,e,t){this.q.push({r:r,e:e,t:t||+newDate});}};var e=d.createElement(s);varf=d.getElementsByTagName(s)[0];e.async=1;e.src='//marketing.upfrontbd.com/cdnr/200/acton/bn/tracker/16325';f.parentNode.insertBefore(e,f);})(window,'ActOn','Beacon',document,'script');ActOn.Beacon.track();/*]]>*/</script><link href="https://fonts.googleapis.com/css?family=Open+Sans:400" rel="stylesheet" property="stylesheet" media="all" type="text/css" >

		<script type="text/javascript">
		if(typeof revslider_showDoubleJqueryError === "undefined") {
			function revslider_showDoubleJqueryError(sliderID) {
				var err = "<div class='rs_error_message_box'>";
				err += "<div class='rs_error_message_oops'>Oops...</div>";
				err += "<div class='rs_error_message_content'>";
				err += "You have some jquery.js library include that comes after the Slider Revolution files js inclusion.<br>";
				err += "To fix this, you can:<br>&nbsp;&nbsp;&nbsp; 1. Set 'Module General Options' ->  'jQuery & OutPut Filters' -> 'Put JS to Body' to on";
				err += "<br>&nbsp;&nbsp;&nbsp; 2. Find the double jQuery.js inclusion and remove it";
				err += "</div>";
			err += "</div>";
				jQuery(sliderID).show().html(err);
			}
		}
		</script>
<script type='text/javascript' src='https://accordantmedia.com/wp-content/plugins/bwp-minify/min/?f=wp-content/themes/x-child/js/jquery.validate.min.js,wp-content/themes/x-child/js/custom.js,wp-content/themes/x/framework/js/dist/site/x-body.min.js,wp-content/themes/x/framework/js/dist/site/x-icon.min.js,wp-includes/js/comment-reply.min.js,wp-content/plugins/cornerstone/assets/dist/js/site/cs-body.13a2f57.js,wp-content/themes/x/framework/legacy/cranium/js/dist/site/x-body.min.js,wp-includes/js/wp-embed.min.js'></script>

  
  
</body>
</html>